.egg-list .row-products {
    background: #f1f1f1;
    padding: 17px 17px;
    display: block;
}

.egg-container .row-products>div {
    vertical-align: top;
}

.egg-container h4,
.egg-container h4 a,
.egg-container .h4,
.egg-container .h4 a {
    text-transform: uppercase;
    font-weight: 600;
    color: #202020;
}

.aliexpress_main_content .egg-container .cegg-list-logo-title a {
    text-transform: uppercase;
    font-weight: 600;
    color: #202020;
    font-size: 18px;
}

.egg-container .row-products>div .small {
    font-size: 14px;
    color: #808080;
    font-weight: 300;
}

.egg-container .row-products>div .small a {
    color: #2bbbad;
}

.side-item .categories-list {
    padding: 0;
}

.side-item .categories-list li a,
aside.side-item.widget_ltd_tickets_product_category_widget ul li a {
    padding: 10px 30px 10px 15px;
    display: block;
    text-transform: inherit;
    font-size: 16px;
    border-bottom: 1px solid #e6e7e8;
}

.side-item .categories-list li {
    position: relative;
}

.side-item .categories-list li span {
    margin: 0;
    position: absolute;
    right: 12px;
    background-color: transparent;
    top: 8px;
}

.side-item .categories-list li span:before {
    content: "\f105";
    font-family: fontawesome;
    color: #d60084;
    font-size: 17px;
    /*font-weight: 600;*/
}

.side-item h4 {
    font-size: 18px;
    text-align: left;
    padding: 15px 20px 14px;
}

aside.side-item.widget_ltd_tickets_product_category_widget ul,
aside.side-item.widget_ltd_tickets_product_category_widget .sidebar-content {
    padding: 0px;
}

aside.side-item.widget_ltd_tickets_product_category_widget ul li {
    margin-bottom: 0;
    position: relative;
}

aside.side-item.widget_ltd_tickets_product_category_widget ul li a:hover {
    color: #f96d00;
}

aside.side-item.widget_ltd_tickets_product_category_widget ul li a:after {
    content: "\f105";
    position: absolute;
    font-family: fontawesome;
    right: 12px;
    /* font-weight: 600; */
    font-size: 17px;
    color: #e144a5;
}

.side-item.brands-side ul {
    padding: 0;
}

.side-item.brands-side ul li {
    padding: 7px 8px;
    display: block;
    margin-bottom: 0;
    border-bottom: 1px solid #e6e7e8;
}

.side-item.brands-side ul li:last-child {
    border-bottom: 0px;
}

.side-item.brands-side ul li a {
    font-size: 16px;
    text-transform: inherit;
    display: inline-block;
}

.side-item.brands-side p a.button {
    margin-bottom: 0;
    font-size: 15px;
    text-transform: inherit;
    padding: 10px 21px;
    border-radius: 2px;
}

.side-item.brands-side p {
    padding: 11px 15px 20px;
}

.egg-container .row-products .offer_price.cegg-price-cell {
    position: initial;
}

.egg-container .row-products {
    position: relative;
}

.egg-container .row-products .cegg-desc-cell {
    width: calc(100% - 130px);
    float: left;
    border: none;
    padding-top: 0px;
    padding-right: 10px !important;
    position: initial;
}

.aliexpress_main_content .egg-container .row-products.addimg-padding {
    padding-left: 20px !important;
}

.egg-container .row-products.addimg-padding {
    padding-left: 130px !important;
}

.egg-container .row-products .offer_price.cegg-price-cell {
    max-width: 130px !important;
    width: 100%;
    float: right;
    border: none;
    padding-top: 0px;
}

.egg-container .row-products .offer_price.cegg-price-cell div>img {
    position: absolute;
    left: 16px;
    right: 0;
    top: 17px;
    max-width: 107px;
    width: 95px;
}

.egg-container.egg-list.egg-list-coupons .egg-listcontainer .row-products:after {
    content: "";
    position: absolute;
    height: 1px;
    width: 95.5%;
    background-color: #c8c8c8;
    bottom: 30px;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: none;
}

.egg-container.egg-list.egg-list-coupons .row-products {
    padding-bottom: 0px;
    border-radius: 4px;
    border-bottom: 3px solid #c8c8c8;
}

.egg-container.egg-list.egg-list-coupons .row-products:hover {
    border-bottom: 3px solid #f96d00;
}

.egg-container .row-products .offer_price.cegg-price-cell .cegg-btn-row.cegg-mb10 a:hover {
    background-color: #f96d00 !important;
    border: 1px solid #f96d00 !important;
}

.egg-container .row-products .offer_price.cegg-price-cell .cegg-btn-row.cegg-mb10 a {
    font-size: 15px;
    font-weight: 300;
    border-radius: 2px;
}

.offer_price.cegg-price-cell small {
    position: absolute;
    bottom: 7px;
    right: 17px;
    color: #808080;
    font-size: 13px;
    display: none;
}

.offer_price.cegg-price-cell small a {
    color: #808080;
    font-size: 13px;
}

.offer_price.cegg-price-cell small a:hover {
    color: #f96d00;
}

.egg-container.egg-grid .cegg-gridbox .cegg-btn-grid.cegg-hidden {
    opacity: 1;
    visibility: visible;
}

.nine.columns.blog-main .egg-container .cegg-gridbox {
    border: 1px solid #e6e7e8;
    width: 31.3%;
    margin: 0 1% 15px;
    border-radius: 4px;
    text-align: center;
    padding: 0px;
}

.egg-container .cegg-gridbox .cegg-thumb img {
    margin: 0 auto;
}

.egg-container .cegg-gridbox .cegg-thumb {
    padding-left: 0;
    padding-right: 0;
}

.egg-container .cegg-gridbox .producttitle img {
    display: inline-block;
}

.egg-container .cegg-gridbox .producttitle .cegg-mb10 {
    font-size: 14px;
    color: #808080;
    font-weight: normal;
}

.egg-container .cegg-gridbox .producttitle {
    color: #303030;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 600;
    padding: 0 10px;
    min-height: 50px;
}

.egg-container .cegg-gridbox .productprice {
    font-weight: 700;
    font-size: 16px;
    color: #f96d00;
    padding: 0 10px;
}

.nine.columns.blog-main .egg-container .cegg-gridbox .cegg-btn-grid a {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    font-size: 16px;
    font-weight: normal
}

.nine.columns.blog-main .egg-container .cegg-gridbox:hover {
    border: 1px solid #f96d00;
}

.nine.columns.blog-main .egg-container .cegg-gridbox:hover .cegg-btn-grid a.btn-success {
    background-color: #f96d00 !important;
    border: 1px solid #f96d00 !important;
}

.nine.columns.blog-main .egg-container .cegg-gridbox:hover .cegg-btn-grid.cegg-hidden {
    transform: translateY(10px);
}

.egg-container.egg-list.egg-list-coupons .row-products {
    padding-bottom: 35px;
}

.egg-container.egg-list.egg-list-coupons .row-products:before {
    height: 1px;
    content: "";
    width: 95.5%;
    margin: 0 auto;
    position: absolute;
    bottom: 30px;
    left: 0;
    background-color: #d4d4d4;
    right: 0;
}

.egg-container.egg-list.egg-list-coupons .row-products span.text-muted.small em {
    font-style: inherit;
}

.egg-container.egg-list.egg-list-coupons .row-products span.text-muted.small {
    position: absolute;
    bottom: 5px;
    left: 17px;
    font-size: 13px;
}

.egg-container.egg-list.egg-list-coupons .row-products span.text-muted.small:nth-child(2) {
    right: 17px;
    left: inherit;
}

article.nine.columns.blog-main .egg-listcontainer {
    display: block;
}

article.nine.columns.blog-main .egg-listcontainer .btn-success {
    background-color: #2BBBAD !important;
    border-color: #2BBBAD !important;
}

.aliexpress_main_content {
    position: relative;
}

.aliexpress_main_content .cegg-image-cell {
    width: auto!important;
    float: left!important;
}

.aliexpress_main_content .cegg-desc-cell {
    width: 40%!important;
    padding-top: 18px!important;
}

.aliexpress_main_content .row-products::before {
    height: 1px;
    content: "";
    width: 95.5%;
    margin: 0 auto;
    position: absolute;
    bottom: 20px;
    left: 0;
    background-color: #d4d4d4;
    right: 0;
}

.aliexpress_main_content .cegg-btn-cell .cegg-mb5 img {
    display: inline-block!important;
}

ul.list {
    list-style: none;
    margin: 0;
    padding: 0;
}

.page-template-deal #test-list ul.pagination {
    display: none;
}

ul.pagination {
    list-style: none;
    margin: 0;
    margin: 0;
    text-align: center;
}

ul.pagination li {
    display: inline-block;
    margin: 0 5px;
}

ul.pagination li a {
    padding: 0 10px;
    font-size: 17px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    display: block;
    background-color: #2bbbad;
    color: #fff;
    border-radius: 4px;
}

ul.pagination li a:hover {
    background-color: #f96d00;
}

ul.pagination li.active a {
    background-color: #f96d00;
}

.egg-container.egg-list.egg-list-coupons .row-products .sharebox-icon {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: inline-block;
    text-align: center;
}

.egg-container .row-products .sharing-mainbox {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    display: none;
    top: 0;
    background: rgba(255, 255, 255, 0.9);
}

.sharing-mainbox .table {
    top: 50%;
    position: relative;
    transform: translateY(-50%);
}

.sharing-mainbox ul {
    list-style: none;
    margin: 0 auto;
    text-align: center;
}

.sharing-mainbox ul li {
    display: inline-block;
    margin-bottom: 0xp;
}

.sharing-mainbox ul li a {
    color: #fff;
    width: 40px;
    height: 40px;
    display: inline-block;
    vertical-align: middle;
    line-height: 40px;
    border-radius: 5px;
    font-size: 25px;
}

.sharing-mainbox ul li.insta-color a {
    background-color: #e4405f;
}

.sharing-mainbox ul li.face-color a {
    background-color: #3c5a98;
    line-height: 44px;
}

.sharing-mainbox ul li.twit-color a {
    background-color: #1ea1f2;
}

.shareicon-box {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    width: 100%;
}

.shareicon-box a.produr-shareicon {
    background-image: url(../../img/share-icon.png);
    background-size: 15px;
    width: 23px;
    height: 23px;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
}

.sharing-mainbox a.close-sharicon {
    position: absolute;
    right: 0;
    width: 30px;
    height: 30px;
    top: 0;
    display: inline-block;
    background-color: transparent;
}

.sharing-mainbox a.close-sharicon:after {
    content: "";
    width: 26px;
    height: 2px;
    position: relative;
    display: block;
    background-color: #f96d00;
    transform: rotate(228deg);
    top: 12px;
    left: 2px;
}

.row-products.addspacing-forcoupon .cegg-btn-row {
    margin-bottom: 55px;
}

.sharing-mainbox a.close-sharicon:before {
    content: "";
    width: 26px;
    height: 2px;
    position: relative;
    display: block;
    background-color: #f96d00;
    transform: rotate(134deg);
    top: 14px;
    left: 2px;
}

.hero-banner-section .hero-sliderbox {
    height: 550px;
    background-size: cover;
    background-position: center;
}

.hero-banner-section .slick-dots {
    margin: 0;
    padding: 0;
    position: absolute;
    bottom: 10px;
}

.hero-banner-section .hero-sliderbox a {
    width: 100%;
    height: 100%;
}

.super-deals-section .heading h2 {
    text-align: left;
    color: #fff;
}

.super-deals-section .heading {
    padding-left: 0px;
    padding-right: 0px;
}

.cf:after,
.cf:before {
    display: table;
    content: '';
}

.cf:after {
    clear: both;
}

.super-deal-row.row {
    margin-left: -3px;
    margin-right: -3px;
}

.suer-dealbox.three {
    background-color: #f6f6f6;
    width: 23.6%;
    margin: 0 0.7%;
    padding: 18px 18px 45px 18px;
    border-radius: 3px;
    position: relative;
    min-height: 270px;
}

.super-deals-section {
    padding: 0px 0 38px;
    background: #d60084;
}

.suer-dealbox span img {
    margin: 0 auto;
}

.suer-dealbox span {
    text-align: center;
    display: block;
    margin-bottom: 34px;
    padding-top: 20px;
}

.suer-dealbox.three .sup-dealcont h3 {
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
    margin-bottom: 15px;
    word-break: break-all;
}

.suer-dealbox.three .sup-dealcont p {
    font-size: 14px;
    color: #808080;
    line-height: 18px;
}

.suer-dealbox.three .sup-dealcont p a {
    color: #2bbbad;
    font-size: 14px;
}

.suer-dealbox.three .sup-dealcont {
    min-height: 50px;
    border-bottom: 0px solid #e6e7e8;
}

.suer-dealbox.three .superdeal-linkbox {
    padding: 7px 0;
    text-align: right;
    border-top: 1px solid #e6e7e8;
}

.suer-dealbox.three .superdeal-linkbox a {
    font-size: 13px;
    color: #808080;
}

.suer-dealbox.three .sup-dealcont p a:hover,
.suer-dealbox.three .superdeal-linkbox a:hover {
    color: #ff9600;
}

.suer-dealbox.three .dealshop-buton {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
}

.suer-dealbox.three .dealshop-buton .dealshop-btn {
    width: 100%;
    height: 42px;
    margin: 0;
    background-color: #6CA711;
    font-size: 16px !important;
    border-radius: 0 0 3px 3px;
    display: inline-block;
    line-height: 42px !important;
    color: #fff !important;
    text-align: center;
}

.suer-dealbox.three .dealshop-buton .dealshop-btn:hover {
    background-color: #000;
}

.viewall-dealsbox {
    padding: 25px 0 0;
    text-align: center;
}

.viewall-dealsbox a.viewall-link {
    display: inline-block;
    min-width: 150px;
    height: 38px;
    border-radius: 3px;
    background-color: #000;
    line-height: 38px;
    color: #fff;
    font-size: 16px;
}

.viewall-dealsbox a.viewall-link:hover {
    background: rgba(0, 0, 0, 0.6);
    color: #fff;
}

.featured.featur-main-box .three .item {
    padding: 15px 10px 45px;
    background-color: #fff;
    position: relative;
    text-align: center;
    border-radius: 3px;
}

.featured.featur-main-box .three .featured-copy {
    width: 100%;
    padding: 20px 0 0 0;
}

.featured.featur-main-box .three .featured-copy h3 {
    font-size: 15px;
    color: #202020;
    line-height: 20px;
    margin-bottom: 10px;
}

.featured.featur-main-box .three .featured-copy p {
    font-size: 14px;
    color: #505050;
    margin-bottom: 6px;
}

.featured.featur-main-box .three .featured-copy .feature-bottom-btn {
    position: absolute;
    bottom: 0;
    left: 0;
    margin: 0;
    right: 0;
}

.featured.featur-main-box .three .featured-copy .feature-bottom-btn a.featu-viewall-link:hover {
    opacity: .7;
}

.featured.featur-main-box .three .featured-copy .feature-bottom-btn a {
    bottom: 0;
    width: 50%;
    max-width: 100%;
    position: relative;
    height: 42px;
    line-height: 42px;
    padding: 0;
    font-size: 14px !important;
    text-transform: uppercase;
}

.featured.featur-main-box .three .featured-copy .feature-bottom-btn a.button {
    float: left;
    border-radius: 0 0 0 3px;
}

.featured.featur-main-box .three .featured-copy .feature-bottom-btn a.featu-viewall-link {
    float: right;
    background-color: #000;
    color: #fff;
    letter-spacing: .1rem;
    border-radius: 0 0 3px 0;
}

.top-brands-section {
    background-color: #f7c700;
    padding-bottom: 30px;
}

.home-offers .row {
    margin: 0 -8px;
}

.home-offers .three {
    padding: 0 8px;
}

.home-offers .nine.heading.first {
    float: left;
    width: calc(100% - 150px);
}

.home-offers .three.heading.last {
    max-width: 150px;
    float: right;
}

.top-brands-section .heading h2 {
    font-size: 25px;
    text-align: left;
}

.top-brands-section .heading {
    padding: 0;
}

.top-brands-section .topbrand-box ul li.slick-slide {
    margin: 0 10px;
    background-color: #000;
    padding: 7px;
}

.brand-slider ul.brands_ul {
    margin: 0 -10px;
}

.home .heading h1 {
    padding: 25px 0 15px;
}

.featured.featur-main-box .slider .three.columns {
    padding-left: 8px;
    padding-right: 8px;
}

div#at4-share {
    display: none !important;
}

.nine.columns.blog-main .egg-container .cegg-gridbox.postion-rel {
    position: relative;
    padding-bottom: 40px;
    min-height: 400px;
}

.nine.columns.blog-main .egg-container .cegg-gridbox.postion-rel .shareicon-box {
    bottom: inherit;
    top: 5px;
    right: 5px;
    left: inherit;
    margin: 0;
    width: auto;
}

.nine.columns.blog-main .egg-container .cegg-gridbox.postion-rel .sharing-mainbox {
    display: none;
    position: absolute;
    background: rgba(255, 255, 255, 0.9);
    width: 100%;
    bottom: 0;
    top: 0;
    z-index: 9;
    border-radius: 4px;
}

.nine.columns.blog-main .egg-container.egg-grid ul.pagination {
    display: block;
    float: left;
    width: 100%;
}

.nine.columns.blog-main .egg-container .cegg-gridbox.postion-rel .cegg-btn-grid.cegg-hidden {
    position: absolute;
    bottom: 0;
    width: 100%;
}

.nine.columns.blog-main .egg-container .cegg-gridbox.postion-rel a .cegg-thumb {
    padding: 15px;
}

.nine.columns.blog-main .egg-grid #test-list ul.list li {
    margin-bottom: 0;
}

.nine.columns.blog-main .egg-container ul.list div.clearfix {
    display: none;
}

.cegg-couponcode {
    line-height: 16px;
    word-break: break-all;
}

.aliexpress_main_content .row-products .cegg-btn-row.cegg-mb5 {
    display: block;
}

.aliexpress_main_content .row-products .cegg-mb5 {
    display: none;
}

.load-more a.btn {
    display: block;
}

.aliexpress_main_content .row-products.addimg-padding.addspacing-forcoupon .cegg-desc-cell {
    width: calc(100% - 130px) !important;
}

@media(max-width:991px) {
    article.nine.columns.blog-main {
        width: 100%;
    }
    .three.columns {
        width: 100%;
    }
    .three.columns .side-item {
        width: 32%;
        float: left;
    }
    .three.columns .side-item:first-child,
    .three.columns .side-item:nth-child(2) {
        margin-right: 2%;
    }
    .side-item h4 {
        font-size: 16px;
    }
    .nine.columns.blog-main .egg-container .cegg-gridbox {
        float: left;
    }
    .egg-container .cegg-gridbox .producttitle {
        min-height: inherit;
    }
    .egg-container .row-products .cegg-desc-cell {
        width: calc(100% - 180px);
    }
    .egg-container .row-products .offer_price.cegg-price-cell {
        max-width: 180px !important;
    }
    .suer-dealbox.three .sup-dealcont h3 {
        font-size: 14px;
    }
    .suer-dealbox.three {
        width: 47%;
        margin: 0 1.5%;
        margin-bottom: 15px;
    }
    .super-deal-row.row {
        margin: 0 -15px;
    }
    .aliexpress_main_content .row-products.addimg-padding.addspacing-forcoupon .offer_price.cegg-price-cell {
        max-width: 130px !important;
        padding-right: 0px;
        width: 100% !important;
    }
}

@media(max-width:768px) {
    .egg-container .row-products .cegg-desc-cell {
        text-align: left !important;
    }
    .egg-container .row-products.addimg-padding {
        margin-bottom: 15px;
    }
    .egg-container .row-products .offer_price.cegg-price-cell {
        padding-right: 15px;
    }
    .aliexpress_main_content .row-products {
        padding: 10px!important;
    }
    .aliexpress_main_content .cegg-image-cell {
        padding-right: 10px!important;
        width: 16%!important;
    }
    .aliexpress_main_content .cegg-desc-cell {
        width: 40%!important;
        padding-top: 0!important;
    }
    .aliexpress_main_content .cegg-price-cell {
        width: 20%!important;
        float: left!important;
    }
    .aliexpress_main_content .cegg-btn-cell {
        width: 24%!important;
        float: left!important;
    }
    header .logo {
        float: left;
        max-width: 230px;
    }
    .mob-main-wrapper a.mob-main-menu {
        background-color: transparent;
        color: #000;
        font-size: 26px !important;
        padding: 0;
        margin-top: 20px;
    }
    header nav.main-nav {
        margin: 0;
    }
    header {
        padding: 15px 0 15px;
    }
    .main-nav .sub-menu {
        display: none;
    }
    .main-nav .sub-menu.open {
        display: block;
        margin: 0;
    }
    .hori-list>li>a {
        text-align: left;
    }
    .main-nav .sub-trigger {
        position: absolute;
        right: 0;
        top: 0;
    }
    .egg-container.egg-list .egg-listcontainer .row-products .sharing-mainbox {
        display: none;
        margin-bottom: 0px;
    }
    .main-nav .hori-list>li:after {
        display: none;
    }
    .hero-banner-section .hero-sliderbox {
        height: auto;
    }
    .hero-banner-section .slick-dots {
        bottom: 0px;
    }
    .hero-banner-section .slick-dots li {
        margin: 0 3px;
    }
    .hero-banner-section .slick-dots li button {
        width: 12px;
        height: 12px;
        border: 2px solid #202020;
    }
}

@media(max-width:767px) {
    .three.columns .side-item {
        width: 100%;
        margin-right: 0px !important;
        margin-bottom: 15px;
    }
    .nine.columns.blog-main .egg-container .cegg-gridbox {
        width: 48%;
    }
    .egg-container .row-products .offer_price.cegg-price-cell div>img {
        width: 70px;
    }
    .egg-container .row-products.addimg-padding {
        padding-left: 100px !important;
    }
    .egg-container.egg-list.egg-list-coupons .row-products {
        padding-left: 15px;
    }
    .home .heading h1 .large {
        font-size: 22px;
    }
    .home .heading h1 {
        font-size: 16px;
        line-height: 26px;
    }
    .home .heading h1 {
        padding: 15px 0;
    }
    .mob-main-wrapper a.mob-main-menu {
        margin-top: 15px;
    }
    .home-offers .nine.heading.first .left-align {
        text-align: left;
    }
}

@media(max-width:639px) {
    .egg-container .row-products.addimg-padding {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    .egg-container .row-products.addimg-padding .cegg-desc-cell {
        padding-top: 80px !important;
    }
    .egg-container .row-products .cegg-desc-cell {
        text-align: center !important;
        padding-right: 0px !important;
        padding-top: 20px !important;
        width: calc(100% - 0px);
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    .egg-container .row-products .offer_price.cegg-price-cell div>img {
        left: 0;
        margin: 0 auto;
        width: 60px;
    }
    .egg-container.egg-list.egg-list-coupons .row-products {
        text-align: center;
        margin-bottom: 15px;
        padding-bottom: 40px;
    }
    .egg-container .row-products .offer_price.cegg-price-cell {
        max-width: 200px !important;
        margin: 0 auto;
        float: none;
        display: inline-block;
        padding-right: 0px;
    }
    .egg-container.egg-list.egg-list-coupons .row-products span.text-muted.small {
        /*        left: 0;


        right:0px;


        margin:0 auto;*/
    }
    .aliexpress_main_content .cegg-image-cell {
        padding-right: 0!important;
        width: 100%!important;
        max-width: 16%;
        margin: 0 auto;
        float: none!important;
    }
    .aliexpress_main_content .cegg-desc-cell {
        width: 100%!important;
        padding-top: 0!important;
    }
    .aliexpress_main_content .cegg-price-cell {
        width: 100%!important;
        float: left!important;
    }
    .aliexpress_main_content .cegg-btn-cell {
        width: 100%!important;
        max-width: 25%;
        float: none!important;
        margin: 0 auto;
    }
    .suer-dealbox.three {
        width: 97%;
    }
    .suer-dealbox.three .sup-dealcont {
        min-height: auto;
    }
    .home-offers .nine.heading.first {
        width: calc(100% - 0px);
    }
    .home-offers .nine.heading.first .left-align {
        text-align: center;
    }
    .home-offers .three.heading.last {
        max-width: 100%;
        float: right;
        margin-bottom: 10px;
    }
    .home-offers .three.heading.last h4 {
        padding-top: 0;
    }
    .home-offers .nine.heading.first h2 {
        padding: 15px 0;
    }
    .row-products.addspacing-forcoupon .cegg-btn-row {
        margin-bottom: 20px;
    }
    .aliexpress_main_content .row-products.addimg-padding.addspacing-forcoupon .cegg-desc-cell {
        width: calc(100% - 0px) !important;
        margin-bottom: 20px;
    }
    .aliexpress_main_content .row-products.addimg-padding.addspacing-forcoupon .offer_price.cegg-price-cell {
        max-width: 100% !important;
    }
    .aliexpress_main_content .row-products.addimg-padding.addspacing-forcoupon .offer_price.cegg-price-cell a.btn {
        max-width: 185px;
        margin: 0 auto;
    }
    .aliexpress_main_content .row-products.addimg-padding.addspacing-forcoupon .offer_price.cegg-price-cell {
        margin-bottom: 15px;
    }
}

@media(max-width:550px) {
    .nine.columns.blog-main .egg-container .cegg-gridbox {
        width: 100%;
        margin: 0 0% 15px;
    }
    .shareicon-box {
        position: absolute;
        bottom: inherit;
        left: inherit;
        right: 10px;
        text-align: center;
        width: auto;
        top: 10px;
    }
}

@media(max-width:500px) {
    header .logo a {
        width: 100% !important;
    }
    header .logo {
        max-width: 180px;
    }
    .mob-main-wrapper a.mob-main-menu {
        margin-top: 8px;
    }
    header {
        padding: 15px 0 10px;
    }
    .home .heading h1 .large {
        font-size: 20px;
    }
    .home .heading h1 {
        font-size: 15px;
        line-height: 22px;
    }
    .date_section .text-muted.small {
        bottom: 23px !important;
        margin: 0 auto;
        left: 0 !important;
        right: 0;
    }
    .date_section .text-muted.small:last-child {
        left: 0 !important;
        right: 0 !important;
        bottom: 5px !important;
    }
    .egg-container.egg-list.egg-list-coupons .row-products {
        padding-bottom: 60px;
    }
    .egg-container.egg-list.egg-list-coupons .row-products::before {
        bottom: 50px;
    }
}

.suer-dealbox.three span img {
    max-width: 100px;
}

.page-template-tradedoubler_products .egg-container .btn-success,
.page-template-aliexpress_products .egg-container .btn-success {
    background-color: #2BBBAD !important;
    border-color: #2BBBAD !important;
}

.twelve>h1 {
    padding-top: 40px;
}

.page-template-Other_deals .breadcrumbs,
.page-template-rakuten_deals .breadcrumbs,
.page-template-tradedoubler_deals .breadcrumbs,
.page-template-flexoffer_deals .breadcrumbs,
.page-template-brandreward_deals .breadcrumbs,
.page-template-sheismedia_deals .breadcrumbs,
.page-template-Other_deals .breadcrumbs,
.page-template-skimlinks_deals .breadcrumbs,
.page-template-involveasia_deals .breadcrumbs {
    display: none;
}